Bug 442286 - wrong file permissions
Summary: wrong file permissions
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F9PKBlocker
TreeView+ depends on / blocked
 
Reported: 2008-04-13 21:45 UTC by Matthias Clasen
Modified: 2008-04-17 04:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 04:47:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2008-04-13 21:45:19 UTC
from /var/log/pm-suspend.log:

/usr/lib/pm-utils/sleep.d/95packagekit hibernate: not executable.

Comment 1 Richard Hughes 2008-04-14 11:20:38 UTC
Fixed in 037b960b0be8189faa28e7d16eeed14c962fbecd, merged to master and stable.

Comment 2 Matthias Clasen 2008-04-17 04:47:33 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.